@charset "utf-8";
/* CSS Document */
/*メイン*/



@media screen and (max-width: 1080px) {	
.wp-caption.aligncenter{
	width: 90%;
	margin: 0 auto;
	max-width: 280px;
}	
320
.wp-caption.aligncenter img{
	margin: 0 auto ;
	
	}
	

#news_content img {
	height: auto;
	max-width: 1000px;
	vertical-align: middle;
}

#facebook_wrap{
	margin: 0 auto;
	width: 98%;
	}	
	
#logo2 {
	width: 300px;
	float:left;
	padding-top:10px;
	padding-bottom:0;
	margin-left: 2%;
	height: 50px;
}
	

}


@media screen and (max-width:640px){
img{
width: 100%;
height: auto;
　
}



.smart_none{
	display:none;}

*{
	margin:0px;
	padding:0px;
}

body {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif !important;
	color:#333;
	background:#fff;
	margin:0px;
	padding:0px;
	text-align:center;
	font-size: 16px;
}

h1 {
	padding:0px;
	margin:0px;
	float:left;
	font-size:12px;
	line-height:23px;
	color:#ffffff;
	font-weight:normal;
}

h2 {
	padding:0px;
	margin:0px;
}


h3 {
	padding:0px;
	margin:0px;
}

table {
	padding:0px;
	margin:0px;
	border:none;
}

img {
	border:none;
}

ul {
	list-style-type:none;
}

li {
	list-style-type:none;
}

a {
	color:#406496;
	
}

a:link {
	color:#406496;
	text-decoration:none;
	
}


a:hover {
	color:#4AB3EA;
	text-decoration:underline;
}

strong{
	font-weight: 900;
	}
table.right-box th.box_title{
vertical-align:middle;
}

#wrap {
	max-width: 640px; /* 最大幅 */
   min-width: 240px; /* 最小幅 */	

	background:#fff;
	overflow:hidden;
	border-bottom:5px solid #000000;
}

/*smart*/

table.table-wrap,#inline table.table-wrap{
	background:#fff;
	width: 100%;

	margin:0 auto;
}

table.table-wrap td.td-wrap.#inline table.table-wrap td.td-wrap{
	background:#fff;
	overflow:hidden;
	width: 100%;
}

/*----------
ヘッダー
----------*/
#head {
	height:70px;
	
	width: 95%;
	margin: 0 auto;
	padding:0 ;
	background:#fff;
	/*overflow:hidden;*/
}

.head-link {
	float:right;
	text-align:right;
	width:230px;
	font-size:12px;
	line-height:23px;
	color:#ffffff;
}

.head-link a ,
.head-link a:link ,
.head-link a:hover {
	color:#ffffff;
}

/*ロゴ*/
#logo {
	display: none;
}

#logo2 {
	width: 150px;
	float:left;
	padding-top:10px;
	padding-bottom:0;
	margin-left: 2%;
	height: 50px;
}


/*----------
メニュー
----------*/
table.menu {
	width:95%;
	margin:0px auto;
}

table.menu td {
	text-align:left;
	height:20px;
	vertical-align:middle;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	padding:2px;
	
}

table.menu-base {
	width:95%;
	height:23px;
	background:#fff;
	margin:0 auto;
}

table.menu-base td {
	text-align:left;
	height:19px;
	vertical-align:middle;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	padding:2px;
}

table.menu td.menu-content ,
table.menu-base td.menu-content {
	background: #eee;
	width: 45%;
	height: 25px;
	float: left;
}

table.menu td.line ,
table.menu-base td.line {
	width:10px;
	text-align:center;
}

table.menu td a ,
table.menu-base td a ,
table.menu td a:link ,
table.menu-base td a:link {
	color:#406496;
}

table.menu td a:hover ,
table.menu-base td a:hover {
	color:#4AB3EA;
}

/*smart*/
#content-wrap {
	width: 95%;
	margin:0 auto;
	padding: 0;
	background: #fff;
}


/*smart*/
#content {
	width: 100%;
	margin:0 auto;
	background:#FFFFFF;
	overflow:hidden;
}

#inline #content {
	width: 100%;
	margin:0 auto;
	background:#FFFFFF;
	overflow:hidden;
}


table.icon-menu {
	width:670px;
	margin:0 auto;
	display: none;
}

table.icon-menu td.menu-item {
	width:200px;
	padding:5px;
	font-size:12px;
	line-height:17px;
	text-align:left;
	vertical-align:top;
}




td.menu-item img {
	margin:0 auto;
	padding-bottom:5px;
}

table td.s20 {
	width:20px;
	height:20px;
	padding:0;
	margin:0;
	border:none;
	background:none;
}

table.season-menu { /*top-page季節のおでかけガイド*/
	width:670px;
	margin:0 auto;
	display:none;
}

table.season-menu td {
	padding:5px;
	font-size:12px;
	line-height:60px;
	text-align:left;
	border-bottom:solid 1px #eeeeee;
}

table.season-menu img.photo {
	padding:2px;
	border:1px solid #cccccc;
	margin-right:8px;
	float:left;
}

table.season-menu td.icon {
	width:60px;
	height:60px;
	padding:5px;
}

/*----------
サイドバー
----------*/
table.side_nav td img{
	margin-left: 10px;
	margin-bottom: 2px;}
	



#side {
	width: 300px;
	margin: 0 auto;}
	
.fixed {
    position: fixed;
    top: 10px;
    width: 300px;
	padding-left: 10px;
    z-index: 10000;
}	






/*----------
フッダー
----------*/
#foot {
	padding-top: 10px;
	padding-bottom: 40px;  /*スマホ用の広告50に変更*/
	width:100%;
	height: auto;
	margin:0 auto;
}

.foot-l {
	float:left;
	width:700px;
	padding:30px;
	font-size:14px;
	line-height:22px;
	text-align:left;
	padding: 10px 20px;
}

.foot-l a,
.foot-l a:link {
	color:#003333;
}

.foot-l .foot-menutitle {
	padding-left:26px;
	background:url(../images/icon/pig.gif) no-repeat left;
	height:22px;
	line-height:22px;
	font-weight:bold;
}

.foot-r {
	float:right;
	width:239px;
	text-align:right;
	padding-top:260px;
	font-size:10px;
	color:#003333;
	line-height:14px;
}


.foot-l .col_3{
	width:205px;
	float: left;
	margin-right: 20px;
	margin-bottom: 100px;
	}

.foot-l .col_3 ul{
	margin-top: 20px;
	padding: 10px;}



table.tachion-link {
	font-size:12px;
	line-height:35px;
	color:#666666;
	width:880px;
	margin:0 auto;
}

table.tachion-link td {
	vertical-align:middle;
	text-align:center;
}

.pg_top {
	text-align:right;
	height:16px;
	padding:12px 15px 4px 0px;
	font-size:12px;
	line-height:16px;
}


.go_home{
	font-weight: 700;}
	
	



@charset "utf-8";

/* CSS Document */

/*-----------
共通
-------------*/

.moremini {
	font-size:9px;
	line-height:15px;
}

.mini {
	font-size:10px;
	line-height:14px;
}

.moremoremini {
	font-size:8px;
}


/*smart*/	
.sub-content {
	width: 100%;
	margin: 0 auto;
	overflow:hidden;
	zoom:1;
}

.sub-content .content-left {
	width: 100%;
	margin: 0 auto;
}

.ranking iframe{
	width: 100%;
	height: 1100px;	
	}



.content-right {
	width:0; /*smart*/
	text-align:center;
	padding:0 0 10px 0;
}

.content-right ul {
	width:0; /*smart*/
	padding-bottom:50px;
	margin:0 auto;
}


.content-right li {
	height:290px;
	padding-bottom:10px;
	text-align:center;
	font-size:10px;
	line-height:16px;
	overflow:hidden;
}


.content-right ul#sidebar{
	width:0; /*smart*/
	background: #fff;
	padding-bottom: 0;	
	}	
	
.content-right #sidebar li{
	width:0; /*smart*/
	height: 37px;
	padding-bottom: 0;
	text-align: left;
	border-bottom: 1px solid #ccc;
	}
	
ul#sidebar li a{	
	display: block;
	padding: 10px 7px 5px 46px;
	font-size: 15px;
	font-weight:bold;
	}	


ul#sidebar li.side1{
	background: url(../images/title/01.jpg) no-repeat 7px 3px;}

ul#sidebar li.side2{
	background: url(../images/title/02.jpg) no-repeat 7px 3px;}

ul#sidebar li.side3{
	background: url(../images/title/03.jpg) no-repeat 7px 3px;}

ul#sidebar li.side4{
	background: url(../images/title/04.jpg) no-repeat 7px 3px;}

ul#sidebar li.side5{
	background: url(../images/title/05.jpg) no-repeat 7px 3px;}

ul#sidebar li.side6{
	background: url(../images/title/06.jpg) no-repeat 7px 3px;}

ul#sidebar li.side7{
	background: url(../images/title/07.jpg) no-repeat 7px 3px;}

ul#sidebar li.side8{
	background: url(../images/title/08.jpg) no-repeat 7px 3px;}

ul#sidebar li.side9{
	background: url(../images/title/09.jpg) no-repeat 7px 3px;}

ul#sidebar li.side10{
	background: url(../images/title/10.jpg) no-repeat 7px 3px;}

ul#sidebar li.side11{
	background: url(../images/title/11.jpg) no-repeat 7px 3px;}

ul#sidebar li.side12{
	background: url(../images/title/12.jpg) no-repeat 7px 3px;}

ul#sidebar li.side13{
	background: url(../images/title/13.jpg) no-repeat 7px 3px;}

ul#sidebar li.side14{
	background: url(../images/title/14.jpg) no-repeat 7px 3px;}

ul#sidebar li.side15{
	background: url(../images/title/15.jpg) no-repeat 7px 3px;}

ul#sidebar li.side16{
	background: url(../images/title/16.jpg) no-repeat 7px 3px;}

ul#sidebar li.side17{
	background: url(../images/title/17.jpg) no-repeat 7px 3px;}

ul#sidebar li.side18{
	background: url(../images/title/18.jpg) no-repeat 7px 3px;}

ul#sidebar li.side19{
	background: url(../images/title/19.jpg) no-repeat 7px 3px;}

ul#sidebar li.side20{
	background: url(../images/title/20.jpg) no-repeat 7px 3px;}

ul#sidebar li.side21{
	background: url(../images/title/21.jpg) no-repeat 7px 3px;}










.content-right li.right-contenttitle {
	height:28px;
	padding-bottom:0px;
	text-align:right;
	font-size:12px;
	line-height:28px;
	font-weight:bold;
	color:#ffffff;
	width:160px;
	margin:0 auto;
}

.content-right li.right-contenttext {
	padding-bottom:10px;
	overflow:hidden;
	height:auto;
}

li.right-contenttext td {
	width:160px;
	font-size:12px;
	line-height:16px;
	text-align:left;
}

.content-right ul.search-box {
	width:280px;
	padding:0px 0 10px 0;
	margin:0 auto;
}

.content-right ul.search-box li.search {
	overflow:hidden;
	height:auto;
	margin:0 auto;
	width:280px;
}

.content-right ul.search-box li.search-text {
	overflow:hidden;
	height:auto;
	margin:0 auto;
	text-align:left;
	width:280px;
	font-size:10px;
	line-height:12px;
}

.content-title {
	width: 100%;
	padding-bottom:1px;
	border-top:1px solid #ffffff;
	height: auto;
}

.content-title img{width:100%;
	margin-bottom: 20px;}

table.content {
	width:100%;
	margin:0 auto;
}

#spot-name {
	width:90%;
	margin:0 auto;
	background: #fff;
}

#spot-name .name,#spot-name .name2,#spot-name .name3 {
	font-size:20px;
	font-weight:bold;	
	text-align:center;
	margin: 10px 0;
	padding: 10px 3px; 
	line-height: 1.3em;
	text-align: left;
	border-top: 1px solid #4AB3EA;
	border-bottom: 1px solid #4AB3EA;
	margin:10px auto;
	width: 100%;

	
	
}


#spot-name .telad {
	font-size:12px;
	line-height:14px;
	/*border-left: 2px solid #000;*/
	padding:0 0 0 2px;
	margin: 0 auto 20px;
	text-align:right;
	color:#333333;
	background: #FFFFFF;
	float: right;
	width:100%;
}

#spot-name .tel {
	font-size:20px;
	line-height:26px;
	color:#406496;
	font-weight:bold;
}

table.content h2 {
	background:url(../images/icon/cacth-bar.jpg) no-repeat left;
	text-align:left;
	width:90%;
	padding:10px 10px 10px 20px;
	font-size:18px;
	line-height:1.3em;
	font-weight: 700;
	margin-left: 2px;
	margin-top: 10px;
}

table.content td {
	vertical-align:top;
	width: 90%;
	margin: 0 auto;
}

table.content td.spot-logo {
	width: 70%;
	vertical-align:middle;
}

table.content td.spot-text {
	margin: 0 auto;
	font-size:14px;
	line-height:21px;
	vertical-align:top;
	text-align:left;
	width: 90%;
}

table.content iframe{
	padding:2px;
	border:1px solid #cccccc;
	margin:10px auto;
}

table.data {
	width:95%;
	font-size:12px;
	line-height:16px;
	margin: 10px auto;
	border: none;
}

table.data th {
	height:35px;
}

table.data td {
	text-align:left;
	padding:5px;
	background:#FFFFFF;
	width:195%;
}

table.data td.spot-map {
	text-align:center;
	padding:4px;
	background:#FFFFFF;
	width:auto;
}

table.data td.t {
	text-align:left;
	padding:5px;
	background:#eee;
	width: 195%;
	
	
}

table.data td.t-map {
	text-align:left;
	padding:8px;
	background:#eeeeee;
}

table.data td.line {
	padding:0px;
	height:1px;
}

table.data td.bar {
	padding:0px;
	background:#fff;
	height:3px;
}

.content-left td.s10 {
	width:10px;
	height:10px;
	background:none;
	border:none;
	padding:0px;
	margin:0px;
	display:none;
}
.content-left td.s5 {
	width:5px;
	height:5px;
	background:none;
	border:none;
	padding:0px;
	margin:0px;
}

.content-left td.s16 {
	width:16px;
	height:16px;
	background:none;
	border:none;
	padding:0px;
	margin:0px;
}

.erae-title {
	width: 100%;
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f3f3f3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f3f3f3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f3f3f3 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	height:45px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;

	margin:0 auto;
}

.erae-name {
	float:left;
	font-size:18px;
	line-height:45px;
	padding-left:10px;
	font-weight:bold;	
}

.spot-count {
	float:right;
	font-size:12px;
	line-height:45px;
	padding-right:38px;
	color:#666666;
}

.spot-count strong {
	font-size:18px;
	color:#406496;
}

table.content-list {
	width: 100%;
	margin:0 auto;
	padding-top: 20px;
}

table.content-list td {
	width:90%;
	height: 110px;
	background:#fff;
	text-align:left;
	font-size:12px;
	line-height:16px;
	vertical-align:top;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;	
	padding: 5px 10px;
}

table.content-list td img.list-photo {
	float:left;
	margin-right:15px;
	border:1px solid #cccccc;
	width: 86px;
}

table.content-list .spotlist-name {
	background:none;
	width: 60%;
	float: left;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	padding-bottom:3px;
	padding-top:0;
	margin-bottom:0;
	margin-top:5px;
	padding-left:0;
	padding-bottom:3px;
	
	
	
}
table.content-list .spotlist-name a ,
table.content-list .spotlist-name a:link ,
table.content-list .spotlist-name a:hover {
	color:#333333;
	padding-bottom: 3px
}


<!--ここから　2014年7月8日津田追加-->

table.content-list2 {
	width:325px;
	margin:0 auto;
}

table.content-list2 td {
	width:325px;
	height:86px;
	background:　;
	padding:0px;
	text-align:left;
	font-size:12px;
	line-height:16px;
	vertical-align:top;
}

table.content-list2 td img.list-photo {
	float:left;
	margin-right:13px;
	border:1px solid #cccccc;
}

table.content-list2 .spotlist-name {
	background:url(../images/bg/list-namebg.jpg) repeat-y left top;
	float:right;
	width:100px;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	padding-bottom:3px;
	padding-top:0px;
	margin-bottom:8px;
	margin-top:5px;
	padding-left:6px;
}
table.content-list2 .spotlist-name a ,
table.content-list2 .spotlist-name a:link ,
table.content-list2 .spotlist-name a:hover {
	color:#ffffff;
}


<!--ここまで　2014年7月8日津田追加-->


table.content-list td .more-btn {
	height:16px;
	float:right;
	padding-top:3px;
	padding-right:2px;
	clear:right;
}

table.content-list td.no-list {
	background:none;
}

table.content-photo {
	width:95%;
	margin:0 auto;
}

table.content-photo td {
	width:90%;
	border: 1px solid #ccc;
	padding:8px;
	text-align:left;
	font-size:12px;
	line-height:16px;
	margin: 0 auto;
	background: #fff;

}
table.content-photo td.no-image {
	width:90%;
	background:none;
}

table.content-photo td img {
	padding-bottom:3px;
}

table.content-photo td.photo-bottom {
	width:90%;
	margin: 0 auto;
	padding:0px;
	height:3px;
	display:none;
}

.pankuzu {
	width: 90%;
	font-size:14px;
	line-height:1.3em;
	margin: 0 auto 10px;
	text-align:left;
	padding: 0;
}

/*----------
コンテンツ
----------*/
.index-l {
	float:left;
	padding-left:12px;
	width:510px;
}

.index-r {
	float:right;
	margin-right:12px;
	padding:10px;
	font-size:14px;
	line-height:21px;
	width:343px;
	text-align:left;
	background:#eeeeee;
}

.index-r h2 {
	font-size:16px;
	line-height:18px;
	padding-top:5px;
	padding-bottom:10px;
	color:#666666;
}

.index-titleimg {
	width:435px;
	height:60px;
	padding:90px 265px 0px 20px;
	background:url(../images/title/index-title.jpg) no-repeat;
	font-size:14px;
	line-height:17px;
	text-align:left;
}

.index-title {
	width:490px;
	height:40px;
	margin:0 auto;
}

ul.index-btnt {
	padding-top:14px;
	padding-bottom:0px;
	width:496px;
	height:182px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	zoom:1;
}

ul.index-btnb {
	padding-top:9px;
	padding-bottom:0px;
	width:496px;
	height:182px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
	zoom:1;
}

ul.index-btnt li ,
ul.index-btnb li  {
	float:left;
	padding-right:14px;
	width:241px;
	height:182px;
}

ul.index-btnt li.last ,
ul.index-btnb li.last {
	padding-right:0px;
}


.list-title {   /*top-page「季節のおでかけガイド」*/
	width:700px;
	margin:0 auto;
	height:45px;
	padding:10px 0;
	display: none;
}

table.right-box {
	width:300px;
	margin:0 auto;
}

table.right-box th {
	background:url(../images/bg/right-box-bg.gif) no-repeat;
	height:25px;
	padding:5px;
	font-size:14px;
	line-height:20px;
	text-align:left;
	font-weight:normal;
	color:#333333;
	vertical-align:top;
}

table.right-box th.box_title{
vertical-align:middle;
}


table.right-box td {
	vertical-align:top;
	font-size:12px;
	line-height:18px;
	padding:5px;
	text-align:left;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	background:#ffffff;
}

.ad{
	margin: 10px 0;
	}
	
	
.intro{
	margin: 4% auto;
	width: 90%;
	margin-top: 0;
		}	

#cate_top_wrap .cate_top h2{
	text-align: left;
	font-size: 18px;
	font-weight: 700;
	margin: 20px auto;
	width: 100%;
	padding-top: 0;
border: none;
	font-size: 16px;
	line-height: 1.4;	
	
	}
	
.intro p{
	font-size: 16px;
	text-aligh: left;
	line-height: 1.5em;}
		
a:hover img{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: “alpha( opacity=70 )”;
}		


/*-------2カラム　左が325-------------*/

.columus2{
	width: 100%;
	height: 600px;
	margin: 20px auto 15px;
	padding-bottom: 10px;
}






.columus2 .left_cel{
	width: 100%;
	margin: 10px auto 10px;
	float: left;
}






.columus2 .left_cel h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000; 
   padding-left: 5px; 
   
}

.columus2 .left_cel p{
   margin-bottom:10px;
   margin-left: 10px;
   line-height: 20px;	
}	



.columus2 .left_cel img{
 border: 1px solid #ccc;
}
	

.columus2 .right_cel{
	width: 100%;
	margin: 0 auto 10px;
	float:left;
	height: 350px;
}
		
		
		
		
.columus2 .right_cel .inner_box{
	width: 100%;
	height: 100px;
	margin: 0 auto;
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding: 5px 5px 5px 3px;
}
	
	
	
	
	
.pd_5{
	padding: 5px;}	
	
	
.columus2 .right_cel .inner_box h4{
	font-size: 16px;
	border-left: 5px solid #000000;
	padding-left: 5px;
	margin-bottom:10px;
}



.columus2 .right_cel .inner_box .img{
	float:left;
	width: 115px;
	margin-right: 10px;
	border: 1px solid #ccc;
}



.columus2 .right_cel .inner_box .inn{
	width: 59%;
	float: left;
	padding-right: 1%;
}



	
	
.columus2 .right_cel .inner_box .inn p{
	line-height:20px;	
	font-size: 14px;
margin-bottom: 5px;
border: none;
padding-left: 0;
line-height: 1.2;
	
}


.columus2 h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000; 
   padding-left: 5px; 
   font-weight: 700;  
}

.columus2 h2{
   font-size: 20px;
   margin:10px;
   border-left: 5px solid #000; 
   padding-left: 5px; 
   font-weight: 700;  
}







/*-------2カラム　右側が325-------------*/

.columus2-2{
	width: 100%;
	height: 600px;
	margin: 10px auto 15px;
	padding-bottom: 10px;
}





.columus2-2 .right2_cel{
	width: 100%;
	margin: 10px auto 0;
	float: left;
}
.columus2-2 .right2_cel h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000; 
   padding-left: 5px; 
   
}

.columus2-2 .right2_cel p{
   margin-bottom:10px;
   margin-left: 10px;
   line-height: 20px;	
}	



.columus2-2 .right2_cel img{
 border: 1px solid #ccc;
}
	

.columus2-2 .left2_cel{
	width: 100%;
	margin: 0 auto 10px;
	padding: 10px 0 0 0;
	height: 350px;
}
		
.columus2-2 .left2_cel .inner_box{
	width: 100%;
	height: 100px;
	margin: 0 auto;
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding: 5px 5px 5px 3px;
}


	
.columus2-2 .left2_cel .inner_box h4{
	font-size: 16px;
	border-left: 5px solid #000000;
	padding-left: 5px;
	margin-bottom:10px;
}



.columus2-2 .left2_cel .inner_box .img{
	float:left;
	width: 115px;
	margin-right: 10px;
	border: 1px solid #ccc;
}



.columus2-2 .left2_cel .inner_box .inn{
	width: 59%;
	float: left;
	padding-right: 1%;
}
	
	
.columus2-2 .left2_cel .inner_box .inn p{
	line-height:20px;	
	font-size: 14px;
margin-bottom: 5px;
border: none;
padding-left: 0;
line-height: 1.2;
		
}


.columus2-2 h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000; 
   padding-left: 5px; 
   font-weight: 700;  
}




.mrr_20{
	margin-right: 20px;
	}
	
.pdt_10{
	padding-top: 10px;
	}
	
.pdb_10{
	padding-bottom: 10px;
	}
	
	
	
p.bold{
	font-size: 14px;
	font-weight: 700;
}

p.bold16{
	font-size: 16px;
	font-weight: 700;
	padding-bottom: 10px;
}

.wrap{
	background: url(../images/bg_blue.png) no-repeat;
	height: 380px;
}


	

.columns3{
	max-width: 380px;
	min-width: 240px;
	height: 270px;
	margin-left: 20px;
	margin-top: 30px;
	padding-bottom: 10px;
}

.innner_3{

width: 200px;
padding: 5px;
margin-left: 10px;
font-size: 12px;
line-height: 17px;
text-align: left;
vertical-align: top;
float: left;
}


.columns3 h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000; 
   padding-left: 5px;   
}


.columns3 .img2{
	width: 180px;
	margin-left: 10px;
	margin-bottom: 15px;
}


.columns3 img{
	border: 1px solid #ccc;}


.columus3 p{
	width: 190px;
   margin:10px;
   }	




/*-------2カラム  wide　真ん中の余白が大きい　左が325-------------*/

.columus2_wide{
	width: 90%;
	height: 600px;
	margin: 30px auto 15px;
	padding-bottom: 10px;
}


.columus2_wide .left_cel{
	width: 100%;
	margin: 0 auto 10px;
	float: left;
	}



.columus2_wide .left_cel h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000; 
   padding-left: 5px; 
   
}

.columus2_wide .left_cel p{
   margin-bottom:10px;
   margin-left: 10px;
   line-height: 20px;	
}	



.columus2_wide .left_cel img{
 
}
	

.columus2_wide .right_cel{
	width: 110%;
	margin: 0 auto 10px;
	padding: 20px 0 20px 0;
	float:left;
	height: 400px;
	
	}
		
.columus2_wide .right_cel .inner_box{
	width: 96%;
	height: 100px;
	margin: 0 auto 15px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 5px 5px 5px 3px;
	}
	
	
.columus2_wide .right_cel .inner_box h4{
	font-size: 16px;
	border-left: 5px solid #000000;
	padding-left: 5px;
	margin-bottom:10px;
}



.columus2_wide .right_cel .inner_box .img{
	/*float:left;*/
	width: 115px;
	margin-right: 10px;
	border: 1px solid #ccc;
	float: left;
}



.columus2_wide .right_cel .inner_box .inn{
	/*float: left;*/
	width: 51%;
	float: left;
}
	
	
.columus2_wide .right_cel .inner_box .inn p{
	line-height:20px;
	
}


.columus2_wide h3{
   font-size: 18px;
   margin:10px;
   border-left: 5px solid #000; 
   padding-left: 5px; 
   font-weight: 700;  
}

.columus2_wide h2{
   font-size: 20px;
   margin:10px;
   border-left: 5px solid #000; 
   padding-left: 5px; 
   font-weight: 700;  
}




/*------ここまでcontent2_wide--*/











.dummy{width: 670px;
height: 400px;
}



.side_box{
	width: 300px;
	float:left;
	padding: 5px;
	border: 1px solid #ccc;}
		
.side_box .inner_box{
	width: 300px;
	height: 90px;
	margin-bottom: 15px;
	background: #fff;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;}
	
 .pd_5{
	padding: 5px;}	
	
	
.side_box .inner_box h4{
	font-size: 16px;
	border-left: 5px solid #000000;
	padding-left: 5px;
	margin-bottom:10px;
}



.side_box .inner_box .img{
float: left;
width: 115px;
margin: 10px;
border: 1px solid #ccc;
}



.side_box .inner_box .inn{
float: left;
width: 160px;
margin-top: 10px;
}
	
	
.side_box .inner_box .inn p{
}




	
ul#sns {
	list-style-type: none;
	padding-left: 0;
	margin-left: 15px;
	width: 600px;
	height: 40px;
	margin-top: 10px;

}

ul#sns li {
	margin-bottom: 14px;
	float:left;
}

	

ul#sns iframe{
	width: 100px!important;
	margin-left: 20px;
}

.pg_top img{
	width: 20%;!important}

td{display: block;}

table{
	table-layout: fixed;}

p.w80{width: 80%;

}






/*---menu-----*/

#menu-box{
	width: 98%;
	margin-left: 1%;}

#menu li{
  display: block;
  float: left;
  width: 12.5%;
  margin: 0;
  padding: 0; }
#menu li a{
  display: block;
  padding: 12px 10px 10px;
  background: #333;
  color: #fff;
  text-align: left;
  text-decoration: none;
  font-size: 12px;
}
#menu li a:hover{
  background: #444;
}
#toggle{
 display: none;
}


#menu{
    display: none;
	margin-left: 0!important;
  }
  
  
  
  #menu li{
    width: 50%;
	float: left;
	
  }
  #toggle{
    display: block;
    position: relative;
    width: 100%;
    background: #222;
  }
  #toggle a{
    display: block;
    position: relative;
    padding: 12px 0 10px;
    border-bottom: 1px solid #444;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
    background: #222;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }





#foot{
	width: 100%;
}

	

#foot-menu li{
  display: block;
  float: left;
  margin: 0;
  width: 43.5%;
  padding: 0;
  padding-left: 20px;
  border-top: 1px solid #eee;
  border-bottom: 3px solid #ffffff;
  background: #fff;
  font-size: 14px;
 }
 
#foot-menu li.foot1{
background: url(../images/title/s_01.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot2{
background: url(../images/title/s_02.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot3{
background: url(../images/title/s_03.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot4{
background: url(../images/title/s_04.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot5{
background: url(../images/title/s_05.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot6{
background: url(../images/title/s_06.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot7{
background: url(../images/title/s_07.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot8{
background: url(../images/title/s_08.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot9{
background: url(../images/title/s_09.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot10{
background: url(../images/title/s_10.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot11{
background: url(../images/title/s_11.jpg) 5px 5px no-repeat #fff;
}

 
#foot-menu li.foot12{
background: url(../images/title/s_12.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot13{
background: url(../images/title/s_13.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot14{
background: url(../images/title/s_14.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot15{
background: url(../images/title/s_15.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot16{
background: url(../images/title/s_16.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot17{
background: url(../images/title/s_17.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot18{
background: url(../images/title/s_18.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot19{
background: url(../images/title/s_19.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot20{
background: url(../images/title/s_20.jpg) 5px 5px no-repeat #fff;
} 
 
#foot-menu li.foot21{
background: url(../images/title/s_21.jpg) 5px 5px no-repeat #fff;
}

 
#foot-menu li.foot22{
background: url(../images/title/s_22.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot23{
background: url(../images/title/s_23.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot24{
background: url(../images/title/s_24.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot25{
background: url(../images/title/s_25.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot26{
background: url(../images/title/s_26.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot27{
background: url(../images/title/s_27.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot28{
background: url(../images/title/s_28.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot29{
background: url(../images/title/s_29.jpg) 5px 5px no-repeat #fff;
}

#foot-menu li.foot30{
background: url(../images/title/s_30.jpg) 5px 5px no-repeat #fff;
} 

#foot-menu li.foot31{
background: url(../images/title/s_31.jpg) 5px 5px no-repeat #fff;
} 












 
 #foot-menu li.br-left{
	 float: right;} 
  
  
#foot-menu li a{
  display: block;
  padding: 10px;
  color: #0A88C5;
  text-align: left;
  text-decoration: none;
  font-size: 14px;
  
  
}


p.copy{
	color:#333;
	font-size: 12px;
	text-align: center;
	padding: 10px 0 20px 0;
	width: 100%;
}
 
#foot-menu-box{
  background: #eee;
  padding: 20px 0 0 0;
	} 
ul#foot-menu{
	width: 97%;
	margin: 10px auto;
	
	}

.ad300{
	width: 300px;
	margin: 0 auto 30px;
	}	
	
.ad320{
	margin: 0;
	margin-top: -20px;
    position: fixed !important;  
    position: absolute;  
    bottom: 0;  
    left: 0;  
    width: 100%;
	z-index: 10;  
	background: #000;
	opacity: 0.9
}  	

.box_hover{
	background:#E4FCFF!important;
	cursor:pointer;
	}
	
	
/*.none{
	text-indent:-9999px;
	height:0px;
	overflow:hidden;
	}	
*/
	
.content iframe	{
	width: 100%;
	}
	
.sport p{text-align: center;}
	
	
.spot-map img{
	width: 200%;
	text-align: center;}	
	

.color_eee{color: #eee;}



/*-------news--------*/
.post img{
	width: 28%;

}


#news{
	width: 98%;
	margin: 0 auto;
}



#news .post{
	padding-top: 20px;
/*	height: 120px; */
	padding-bottom: 20px;
}

#news #archive .post{
	padding-top: 20px;
/*	height: 120px; */
	padding-bottom: 20px;
}




#news .post_box{
	width: 70%;
}

#news .post_box h2.title{
	font-size: 14px;
	margin-bottom: 5px;
	/*height: 20px;*/
}

#news p.post_time{
	font-size: 10px;
	width: 40%;
}	

#news p.post_cate {
	width: 100%;
	margin-bottom: 5px;
}

#news p.post_cate a{
	font-size: 9px;
	padding: 3px 3px;
	
}

	
#news p.view{
	width: 60px;
	padding: 0 2px;
	font-size: 9px;
}


/*ページャー*/

.pager{
    margin-top: 30px;
    text-align:center}



/*ニュース個別記事*/

#news_content img {
	height: auto;
	max-width: 280px;
	vertical-align: middle;
}

#news_content a{
	width: 100%;
	max-width: 200px;
}

.content-left ol.top_news_pankuzu,.content-left ol.news_pankuzu{
	margin-bottom: 15px;
}
.content-left ol.top_news_pankuzu,.content-left ol.news_pankuzu li{
	line-height: 1.2;
	margin-bottom: 15px;
	font-size: 10px;
}

.news-content-title{
	margin: 40px auto 10px;
	width: 98%;
}


.news-content-title h1{
	font-size:24px;
	border-top: 1px solid #5BD8F8;
	border-bottom: 1px solid #5BD8F8;
	width: 100%;
	margin: 0 auto;
	padding: 5px 0;
	margin-bottom: 15px;
}

#news_content h2{
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px;
	border-left: 5px solid #333;
	padding-left: 7px;
	line-height: 1.3;
	margin-top: 20px;

}
#news_content h3{
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 20px;
	border-bottom: 1px dotted #000;
	margin-top: 10px;
	color: #000;
	padding-bottom: 2px;
}

#news_content h4{
	margin-left: 5px;
}

.news-content-title .cate{
	width: 100%;
	margin-bottom: 5px;
	text-align: left;
	float: left;

	}

.news-content-title .cate a{
	font-size: 12px;
	padding: 5px 10px;
	}
.news-content-title .view_box{
	width: 100%;
	height: 60px;
	margin: 0 auto;
	margin-bottom: 8px;	}

#news_content{
	width: 95%;
	margin: 0 auto;
}


.wp-caption{
	width: 98%!important;
	margin: 0 auto;

}

.wp-caption.aligncenter img{
	width: 95%;
	margin: 0 auto;

}


li.view{
	margin-left: 5px;
	padding: 5px 10px;
}

li.date{
	font-size: 10px;
	margin-top: 5px;
	margin-left: 5px;}


li.cate{
	margin-left: -3px;
}


#news_content #tag{
	margin-left: 7px;	
	}

#news_content #tag li{
	margin-bottom: 12px;	
	}

/*ランキングページ*/

#news .ranking-container ul{
	width: 100%;
	margin: 0 auto;	
	}

#ranking #news {
width: 100%;
padding: 10px 0;
margin: 0 auto;
}

#ranking #news h3{
	width: 90%;
	margin: 0 auto;
}



.ranking-container .post_title{
	font-size: 14px;	
	}
.ranking-container .view_count{
	font-size: 12px;
	width: 250px;	
	margin-top: 5px;
	}
	
	
/*footer ランキングページ*/

.foot-ranking-container{
	width: 98%;} 


.foot-ranking-container ul{
	width: 98%;
	margin: 0 auto;	
	}

.foot-ranking-container .post_title{
	font-size: 14px;	
	}
.foot-ranking-container .view_count{
	font-size: 12px;
	width: 250px;	
	margin-top: 5px;
	}
	
.foot-ranking-container h3{
	font-size: 18px;
	font-weight: 700;
	margin-left: 5px;
	color:#4995DC;
	border-bottom: 1px solid #ccc;
	padding-bottom: 2px;
	}	
	
	
/*top 最新記事*/
.content-left .top_news{
	clear: both;
	margin: 20px auto!important;	
	padding: 10px auto!important;
	}
.content-left .top_news h3{
	clear: both;
	font-size: 16px!important;
	border-bottom: 1px solid #CCCCCC!important;
	margin-left: 10px;
	margin-bottom: 0!important;
	margin-top: 45px!important;
	}
	
.content-left .top_news h3 a{
	margin-top: 5px;
}
	
	
	
	
span.all_news{
	margin-left: 0;
	padding: 3px 7px;
	font-size: 12px;
	margin-left: 30px;
	
}

span.all_news a{
	font-size: 10px;
		
	}
	
.all_news2 p{
	font-size: 12px;
	margin: 20px auto ;
	width: 80%;
	
}

	
span.all_news2 p a{
	font-size: 12px;
		
	}
	
	
h4.all_ranking  {
		margin-left: 0;
	padding: 10px 10px;
	font-size: 12px;
	margin: 20px auto ;
	background: #0EC1C4;
	-webkit-border-top-left-radius: 10px;  
    -webkit-border-top-right-radius: 10px;  
    -webkit-border-bottom-right-radius: 10px;  
    -webkit-border-bottom-left-radius: 10px;  
    -moz-border-radius-topleft: 10px;  
    -moz-border-radius-topright: 10pxx;  
    -moz-border-radius-bottomright: 10px;  
    -moz-border-radius-bottomleft: 10px;  
	
	width: 50%;
	text-align:center;
	
}	
	
h4.all_ranking  a{
	color: #FFFFFF;
}
	
	
	
/* カテゴリートップ 新規レイアウト*/	

#cate_top_wrap .cate_top {
	width: 100%;
	margin:0 auto;
	padding-top: 20px;
	padding-left: 0;
}





#cate_top_wrap .cate_top .inner_box {
	width:100%;
	background:#fff;
	text-align:left;
	font-size:12px;
	line-height:16px;
	vertical-align:top;
	box-shadow:none;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;	
	padding: 5px 3px;
	height: 90px;
}

#cate_top_wrap .cate_top .inner_box .img {
	width: 86px;
	margin: 3px 10px 3px 3px ;
	
}


#cate_top_wrap .cate_top .inner_box img {
	float:left;
	margin-right:15px;
	border:1px solid #cccccc;
	width: 86px;
	
}

#cate_top_wrap .cate_top .inner_box .inn{
	float: left;
	width: 65%;
	margin-top: 3px;
}



#cate_top_wrap .cate_top .inner_box p{
	width: 100%;
	
}

#cate_top_wrap .cate_top .inner_box p.bold14 {
	width: 100%;
	float: left;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	border-left: none;
	padding-bottom:3px;
	padding-top:0;
	margin-bottom:5px;
	padding-left:0;
	padding-bottom:3px;
}

#cate_top_wrap .cate_top .inner_box p.bold14 a ,
#cate_top_wrap .cate_top .inner_box p.bold14 a:link ,
#cate_top_wrap .cate_top .inner_box p.bold14 a:hover {
	color:#333333;
	padding-bottom: 3px;

}

	
	
/*「WordPress Popular Posts」*/

.wpp-list img{
	width: 60px!important;
		
	}
	
.wpp-list li{font-size: 14px;
line-height: 1.0!important;
}	
.wpp-list span{
	font-size: 12px;	
	}
	
	
	
/*検索ボックス*/	
	
/* reset webkit search input browser style */
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}

/* search input field */
input[type=search] {
	background: #ededed url(../images/search.png) no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 9px 10px 9px 32px;
	width: 55px;
	
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
input[type=search]:focus {
	width: 130px;
	background-color: #fff;
	border-color: #6dcff6;
	
	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}

/* placeholder */
input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

/* demo B */
/*
#logo_box{
	width: 100%;	
	}
#b_box{
	float:right;
	width: 130px;
	margin-top: 15px;}
	
#demo-b input[type=search] {
	width: 15px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
}
#demo-b input[type=search]:hover {
	background-color: #fff;
}
#demo-b input[type=search]:focus {
	width: 130px;
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}
#demo-b input:-moz-placeholder {
	color: transparent;
}
#demo-b input::-webkit-input-placeholder {
	color: transparent;
}	

*/


/*検索ボタンの設定*/
.head_search_link {
    display: block;
    position: relative;
    z-index: 10;
}
 
/*検索フォームの設定*/
.head_search {
    position: absolute;
    -webkit-transform: translate3d(0, -100px, 0);
    -moz-transform: translate3d(0, -100px, 0);
    -o-transform: translate3d(0, -100px, 0);
    transform: translate3d(0, -100px, 0);
    -webkit-transition: -webkit-transform 0.25s linear;
    -moz-transition: -moz-transform 0.25s linear;
    -o-transition: -o-transform 0.25s linear;
    transition: transform 0.25s linear;
	    z-index: 10;

}
/*[-100px]の部分を調整で、検索フォームを画面の外に！*/
 
.head_search.active {
    -webkit-transform: translate3d(0,50px,0);
    -moz-transform: translate3d(0,50px,0);
    -o-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0);
	    z-index: 10;

}
/*[50px]の部分を調整で、検索ボタンとの距離を設定*/


#demo-b{
	width: 200px;
	background: url(../images/input4.gif) left top no-repeat; 
	display: block;
	height: 24px;
	position: relative;
}
#s	{
	width: 156px;
	position: absolute;
	top: 3px;
	left: 100px;
	border: 1px solid #ccc;
	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
}
#searchBtn4	{
	position: absolute;
	top: 3px;
	left: 174px;
}

img#search_icon{
	width: 30px;
	float: right;
	margin-right: 50px;
	margin-top: 20px;}
	
}


	
@media screen and (min-width: 480px){
.ad320 {
	 display:none;
}

#foot {
	padding-bottom:0;
}


}

	
@media screen and (min-width: 641px){
.pc_none {
	 display:none;
}

}
  


